uuid: 9f18250f-4489-4c40-9e73-445cc1905aeb
langcode: cs
status: true
dependencies:
  config:
    - system.menu.secondary-menu
  module:
    - menu_block
  theme:
    - kryton
id: sekundarnimenu
theme: kryton
region: header
weight: 0
provider: null
plugin: 'menu_block:secondary-menu'
settings:
  id: 'menu_block:secondary-menu'
  label: 'Sekundární menu'
  provider: menu_block
  label_display: visible
  follow: false
  follow_parent: child
  level: 1
  depth: 0
  expand_all_items: false
  parent: 'secondary-menu:'
  suggestion: secondary_menu
  label_type: block
  label_link: false
visibility: {  }
